### Method

# FwupdPlugin UdevDevice set_devtype

#### Declaration [src]

    void
    fu_udev_device_set_devtype (
      FuUdevDevice* self,
      const gchar* devtype
    )

#### Description

No description available.

Sets property | `FwupdPlugin.UdevDevice:devtype`

#### Parameters

`devtype`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.